
Infrastructure - Task #1708

Story # 1705 (Closed): Create test subdomain 

Update node list to reflect test.dataone.org

2011-08-22 19:26 - Dave Vieglais

Status: Closed Start date: 2011-08-22

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version:    

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

The "test" environment node list needs to be updated to reflect the new node DNS names as part of the "test.dataone.org"

subdomain.

Includes:

gmn-dev.test.dataone.org

knb-test-1.test.dataone.org

cn-dev.test.dataone.org

cn-dev-2.test.dataone.org

History

#1 - 2011-08-23 14:48 - Robert Waltz

- Category set to d1_cn_buildout

- Target version set to Sprint-2011.34-Block.5

#2 - 2011-08-23 14:50 - Robert Waltz

- Status changed from New to Closed
